<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct response.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">Is this the Microsoft stand?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">I think it.</font>]]></option>
				<option><![CDATA[<font color="#000000">I think that.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">I think so.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Are you sure you can't stay longer?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">I'm afraid I really should get to go.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">I'm afraid I really should get going.</font>]]></option>
				<option><![CDATA[<font color="#000000">I'm afraid I really should get gone.</font>]]></option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Have you ever been to the Netherlands?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">No, never. I like to go there one day though.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">No, never. I'd like to go there one day though.</font>]]></option>
				<option><![CDATA[<font color="#000000">No, never. I'll like to go there one day though.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Do you mind if I join you?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">Yes, I mind. Take a seat.</font>]]></option>
				<option><![CDATA[<font color="#000000">Yes, I do. Take a seat.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">No, not at all. Take a seat.</font>]]></option>
			</options>
		</question>
	</questions>
</exercise>
